
U++ - Bug #125

Check TCC

10/13/2011 06:54 AM - Miroslav Fidler

Status: Approved Start date: 10/13/2011

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 2.00 hours

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=34038&#38;#msg_34038

History

#1 - 10/14/2011 06:54 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Iñaki Zabala

(just not to forget the issue)

#2 - 10/19/2011 03:43 PM - Iñaki Zabala

- % Done changed from 0 to 100

#3 - 12/27/2012 10:31 AM - Iñaki Zabala

- Status changed from New to Ready for QA

#4 - 04/06/2013 05:37 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
